/*
 * chasendll.h - ChaSen dll header
 *
 * Copyright (C) 2000 Nara Institute of Science and Technology
 *
 * Author: H.Matsuda <horosi-m@is.aist-nara.ac.jp>, Sep. 2000
 */


__declspec( dllexport ) int set_argument_parameters( int argc, char** argv );
__declspec( dllexport ) char* analyze( char* input );
